/*
Theme Name: Manufacturer Child
Theme URI: https://xunpanduo.com
Description: Factory & Industrial Business WordPress Theme
Author: Xiaogongjiang
Author URI: https://xunpanduo.com
Version: 1.0
Template: manufacturer
*/

.home-products .product_type_simple,.home-products .product_type_external{display:none!important;}
.home-products .product img{border-radius:0!important}

.man_news_item_cont{padding:20!important;}
.stm-products-catalog__filter{display:none!important}
.elementor-section{padding:0}
.contact-list .elementor-icon-box-title{margin-bottom:5px}
.ywp-footer-widget .elementor-widget-container h5{margin-top:0!important;font-size:24px!important;color:#fff!important}
.ywp-lan-box .elementor-shortcode select{padding:5px 10px!important;height:40px!important}
@media (max-width: 767px){
	.home-products .woocommerce-loop-product__title{padding:0 8px!important;font-size:14px!important;line-height:1.2!important}
	.ywp-lan-box .elementor-widget-wrap{display:flex;flex-wrap:nowrap;}
	.ywp-lan-box .elementor-shortcode select{width:100px!important;padding:5px!important}
	.man_search_block .ti-search{color:#000}
	.equal-height .elementor-widget:not(:last-child){margin-bottom:0!important;box-shadow: 0px 0px 61px 0px rgba(0, 0, 0, 0.27);margin-right: 2px;}
	.equal-height .elementor-widget:not(:last-child) .elementor-widget-container{box-shadow:none}
}
.woocommerce .site-content img, .woocommerce-page .site-content img{width:auto;height:auto;} 
.woocommerce .site-content table td,.woocommerce .site-content table th{padding:2px!important}
.woocommerce .site-content table td{border-bottom: 1px solid #dfdfdf;}
table{margin-bottom:0}
.woocommerce-page .summary .woocommerce-product-details__short-description{margin-bottom:0}
.woocommerce div.product form.cart{margin-top:20px;}
.woocommerce-page .summary table{border-collapse: collapse;border: none;}
.woocommerce-page .summary table td{background:#fff!important;border:1px solid #c8d2e0;padding:2px 10px!important;font-size: 14px!important;}

.equal-height{display:table;width:100%;}
.equal-height-col{display:table-cell;}
body.page-id-1979 .site-content .man_main_sidebar{margin:0 auto}
body.page-id-1979 .site-content .tlct-shortdes h2,body.page-id-1979 .site-content .tlct-shortdes h2 a{font-size: 22px;line-height:1.2!important;}
body.page-id-1979 .site-content .wptl-more-meta{display:none;}
.goog-te-gadget{display: inline-flex;}
#google_language_translator select.goog-te-combo{text-align:center;border-radius:30px!important;width:120px!important;font-size:16px!important;}